Your submission was sent successfully! Close

CVE-2005-2794

Published: 07 September 2005

store.c in Squid 2.5.STABLE10 and earlier allows remote attackers to cause a denial of service (crash) via certain aborted requests that trigger an assert error related to STORE_PENDING.

Priority

Unknown

Status

Package Release Status
squid
Launchpad, Ubuntu, Debian
Upstream Needs triage